IBANK - PROJECT - Defect #465

Retail : fiinaglunaoaqoiitan 13919914000 10NE09 WA LINDIH

14/07/2021 11:41 - Pang-kanjanart Chandaphol

anue: Dev : Deployed PRD L3 14/07/2021
anuaa: Medium Tuasumnua: 14/07/2021
#1 - 14/07/2021 12:39 - Hot-Patiwat Yunchaiyaphum

- dame changed from Dev : Todo to Dev : Doing

#2 - 14/07/2021 13:01 - Hot-Patiwat Yunchaiyaphum
- unu clipboard-202107142034-nlfav.png added

- un¥ clipboard-202107142034-gmmgm.png added

- un¥ clipboard-202107142035-zjijh.png added

- unu clipboard-202107142035-xvvwz.png added

- un¥ clipboard-202107142035-wp6d2.png added
#3 - 14/07/2021 13:04 - Hot-Patiwat Yunchaiyaphum

unla Stored ida usp_GetWorkonMovelist

#4 - 14/07/2021 13:04 - Hot-Patiwat Yunchaiyaphum
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#5 - 14/07/2021 13:04 - Hot-Patiwat Yunchaiyaphum
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Todo

#6 - 14/07/2021 13:04 - Hot-Patiwat Yunchaiyaphum

- dame changed from Dev : Todo to Dev : Doing

#7 - 14/07/2021 13:05 - Hot-Patiwat Yunchaiyaphum
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#8 - 14/07/2021 13:05 - Hot-Patiwat Yunchaiyaphum
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#9 - 14/07/2021 13:08 - Hot-Patiwat Yunchaiyaphum

- waunae changed from Hot-Patiwat Yunchaiyaphum to Anonymous

#10 - 16/07/2021 10:49 - Anonymous
- dnmg changed from Dev : Deployed SIT to Dev : Todo

- nounn1e i changed from Anonymous to Anonymous

#11 - 16/07/2021 10:49 - Anonymous

- dnme changed from Dev : Todo to Dev : Doing

#12 - 16/07/2021 10:49 - Anonymous

- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#13 - 16/07/2021 10:49 - Anonymous

- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#14 - 16/07/2021 10:49 - Anonymous

- dnme changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#15 - 16/07/2021 10:50 - Anonymous
- dnmme changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#16 - 16/07/2021 10:50 - Anonymous
- dnmg changed from Dev : Deployed UAT to Test : Todo

#17 - 16/07/2021 10:50 - Anonymous

- dnmg changed from Test : Todo to Test : Doing

#18 - 16/07/2021 10:53 - Anonymous

- un¥ clipboard-202107161825-19pqz.png added

- un¥ clipboard-202107161826-z2s4u.png added

- unw clipboard-202107161826-yblgt.png added

- dnmg changed from Test : Doing to Dev : Waiting Deploy PRD

- nounn1e i changed from Anonymous to Big-lerknithi lerdkamonsin
- dnme changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
